'use strict';

import generateManifest from "./manifest.mjs";

/**
 * Generate a sequence object to serve
 * @param {string} manifestId 
 * @param {string | int} name 
 */
export default async function generateSequence(manifestId, name) {
    const manifest = await generateManifest(manifestId);
    return manifest.sequences[name];
}

